    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
/* Easy Slider */

#slider ul, #slider li,
{
	padding:0;
	list-style:none;
	}
#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
	width:1000px;
	height:200px;
	overflow:hidden; 
	list-style:none;
}	
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:171px;
	z-index:1000;
}	
#nextBtn, #slider1next{ 
	left:950px;
}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin-left:430px;
		padding:0;
		height:50px;	
		}
	ol#controls li{
		margin:0 15px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:5px;
		line-height:0px;
		font-family:Century Gothic, sans-serif;
		font-size:1px;
		}
	ol#controls li a{
		display:none;
		float:left;
		height:14px;
		line-height:20px;
		background:#eee;
		color:#eee;
		padding:0 3px;
		text-decoration:none;
		font-family:Century Gothic, sans-serif;
		}
	ol#controls li.current a{
		background:#33CCFF;
		color:#33CCFF;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */